uuid:
  -
    value: 12458f2c-3701-411b-87e1-a68029d16f6e
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-11-01T10:37:09+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: mountains_shutterstock_536446078_makrynitsa_on_mountain_pelion.jpg
thumbnail:
  -
    alt: 'View of Beautiful Greek Village Makrynitsa on Mountain Pelion in Magnisia'
    title: null
    width: 1920
    height: 1310
    target_type: file
    target_uuid: 2716f527-824f-4347-be2f-ca33c9a65aed
created:
  -
    value: '2019-10-30T09:05:05+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T10:37:09+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: c3d4d831-eba1-4f41-874d-b41d1a563a8e
field_experience_theme: {  }
field_media_image:
  -
    alt: 'View of Beautiful Greek Village Makrynitsa on Mountain Pelion in Magnisia'
    title: ''
    width: 1920
    height: 1310
    target_type: file
    target_uuid: 2716f527-824f-4347-be2f-ca33c9a65aed
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.2716f527-824f-4347-be2f-ca33c9a65aed
      - file.file.2716f527-824f-4347-be2f-ca33c9a65aed
    taxonomy_term:
      - taxonomy_term.regions_destinations.c3d4d831-eba1-4f41-874d-b41d1a563a8e
